Bug 877518 - Add systemd scripts for starting nbd-server
Summary: Add systemd scripts for starting nbd-server
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nbd
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-16 18:34 UTC by Kenny Root
Modified: 2013-12-14 03:36 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-12-12 02:51:18 UTC


Attachments (Terms of Use)
Patch against HEAD of nbd.git repo (3.33 KB, patch)
2012-11-16 18:34 UTC, Kenny Root
no flags Details | Diff

Description Kenny Root 2012-11-16 18:34:11 UTC
Created attachment 646512 [details]
Patch against HEAD of nbd.git repo

Description of problem:
nbd-server doesn't have any systemd scripts to start it up

Version-Release number of selected component (if applicable):
2.9.20


I've attached a patch against the Fedora Packages nbd git repo

Comment 1 Kenny Root 2013-01-27 18:42:45 UTC
This is still a problem in Fedora 18. This patch still applies cleanly.

Comment 2 Fedora End Of Life 2013-04-03 18:05:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Fedora Update System 2013-12-02 04:22:59 UTC
nbd-3.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nbd-3.5-1.fc19

Comment 4 Fedora Update System 2013-12-02 04:23:20 UTC
nbd-3.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nbd-3.5-1.fc20

Comment 5 Fedora Update System 2013-12-02 04:23:37 UTC
nbd-3.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nbd-3.5-1.fc18

Comment 6 Fedora Update System 2013-12-02 23:52:16 UTC
Package nbd-3.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nbd-3.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22557/nbd-3.5-1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-12-12 02:51:18 UTC
nbd-3.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-12 02:59:12 UTC
nbd-3.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-14 03:36:00 UTC
nbd-3.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.